@charset "gb2312";
/* CSS  Document */

body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset {
    font: 12px/1.6 "Segoe UI",Tahoma,Arial;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
ol, ul {
    list-style: none outside none;
}
img, iframe, fieldset {
    border: 0 none;
}
:focus {
    outline: 0 none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}


input, button, select, textarea {
    font-family: inherit;
    font-size: 100%;
}
textarea {
    overflow: auto;
}
a:link, a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

a.hidefocus  { outline: none; } 
button.hidefocus::-moz-focus-inner {  border:none; }  

.clear{ clear:both}

.toolbar{margin-bottom:5px;}
.toolbar,.toolbar-inner{background:url(images/toolbar.gif) repeat-x 0 100%;}
.toolbar-inner{width:980px;height:28px;margin:0 auto;  }
.toolbar .quicklink{float:left;display:inline;margin-left:-10px;}
.toolbar .userbar{float:right;}



.gg_dh {
    float: left;
    height: 60px;
    margin: 0 0 0 25px;
	+margin: 0 0 0 22px;
	_margin: 0 0 0 20px;
	 margin-top:3px;
    width: 270px;
}

.all_wrap{ width:980px; margin:0 auto;padding:0; z-index:5}
.all_wrap .banner{ overflow:auto; zoom:1; height:72px;}
.all_wrap .banner .gg1{ width:468px; margin-top:3px;}
.all_wrap .banner .logo,.all_wrap .banner .gg1,.all_wrap .banner .gg_dh{ float:left}
.all_wrap .banner .logo a{ display:block; background:url(images/im.gif) no-repeat left top; width:174px; height:49px; margin-top:10px}
.all_wrap .banner .logo a span{ display:none}

.nav{ background:url(images/new_navbg.gif) repeat-x; height:58px; border:1px solid #cdddf1; border-top:none}
.nav ul{ overflow: hidden; zoom:1}
.nav ul li{ float:left;height:58px; overflow: hidden; zoom:1}
.nav ul li.index_list{ width:25px; padding:0px 0 0 18px; line-height:16px; }
.nav ul li a{ display:inlin; font-size:12px; color: #18569d; float:left; margin-right:10px;+margin-right:10px;_margin-right:8px;white-space:nowrap}
.nav ul li a:hover{ text-decoration:none; color:#000}

.nav ul li.index_list a{ display:block; font-size:12px; color: #18569d; margin-top:15px; float:none; margin-right:0; white-space:normal}
.nav ul li.index_list a:hover{ text-decoration:none; color:#000}

.nav ul li{ display:inline}
.nav ul li.nos{ height:48px; background:url(images/im.gif) no-repeat left -53px; padding-left:28px;+padding-left:32px;_padding-left:28px; margin-left:3px;+margin-left:3px;_margin-left:0px; width:100px;+width:92px;_width:98px;padding-top:10px;line-height:21px;}
.nav ul li.no2{ width:154px;+width:154px;_width:160px; background-position: left -111px}
.nav ul li.no3{ width:181px;+width:172px;_width:178px; background-position: left -169px}
.nav ul li.no4{ width:150px; +width:150px; _width:160px;*width:160px; background-position: left -227px}
.nav ul li.no5{ width:190px;+width:180px;_width:190px; background-position: left -285px}

.nav ul li.no4 a{margin-right:9px;}

.new_search{ background:url(images/kuaisu.gif) repeat-x; height:42px; border:1px solid #e6f2f9; border-top:none; overflow:auto; zoom:1}
.new_search .left { float:left;overflow:auto; zoom:1}
.new_search .left span{ display:block; float:left; width:60px; height:42px; line-height:42px; color: #496997; text-align:center; margin-left:10px}
.new_search .left a{ display:block; float:left}
.new_search .left a span{ display:none}

.new_search .left a{ background:url(images/soft.gif) no-repeat; width:27px; height:32px; margin:5px 8px 0 10px;_margin-left:7px;}

.new_search .left a.jpg{ background-position: left top}
.new_search .left a.jpg:hover{background-position: left -32px}

.new_search .left a.psd{ background-position: -48px top}
.new_search .left a.psd:hover{background-position: -48px -32px}

.new_search .left a.ai{ background-position: -96px top}
.new_search .left a.ai:hover{background-position: -96px -32px}

.new_search .left a.eps{ background-position: -144px top}
.new_search .left a.eps:hover{background-position: -144px -32px}

.new_search .left a.cdr{ background-position: -192px top}
.new_search .left a.cdr:hover{background-position: -192px -32px}

.new_search .left a.ppt{ background-position: -240px top}
.new_search .left a.ppt:hover{background-position: -240px -32px}

.new_search .left a.ttf{ background-position: -287px top}
.new_search .left a.ttf:hover{background-position: -287px -32px}

.new_search .left a.htmls{ background-position: -335px top}
.new_search .left a.htmls:hover{background-position: -335px -32px}

.new_search .left a.png{ background-position: -383px top}
.new_search .left a.png:hover{background-position: -383px -32px}

.new_search .left a.mp3{ background-position: -431px top}
.new_search .left a.mp3:hover{background-position: -431px -32px}

.new_search .left a.fla{ background-position: -479px top}
.new_search .left a.fla:hover{background-position: -479px -32px}

.new_search .left a.swf{ background-position: -527px top}
.new_search .left a.swf:hover{background-position: -527px -32px}

.new_search .left a.gif{ background-position: -575px top}
.new_search .left a.gif:hover{background-position: -575px -32px}

.new_search .left a.doc{ background-position: -668px top}
.new_search .left a.doc:hover{background-position: -668px -32px}

.new_search .left a.max{ background-position: -621px -32px}
.new_search .left a.max:hover{background-position: -621px top }


.new_search .right{ float:right; background: url(images/bk.gif) no-repeat left -349px; width:221px; height:32px; padding-left:35px; overflow:auto; zoom:1; margin-top:5PX; margin-right:5PX}

.new_search .right input{ display:block; float:left}
.new_search .right input.text{ width:141px; margin-top:5px; border:none; background:none}
.new_search .right input.btn{ display:block; float:right; width:64px; height:26px; margin-top:3px; margin-right:3px ; border:none; background:none; cursor:pointer}

.dangqian{ background: url(images/danqbg.jpg) repeat-x; height:30px; line-height:30px; border:1px solid #dee8f4; padding-left:10px; position:relative}
.dangqian span,.down_wrap .left .dangqian a{ margin:0 2px 0 0 }
.dangqian a{ color:#333}

.foodte,.fooder{ background: url(images/fooderbg.jpg)  repeat-x; height:60px; width:980px; margin:10px auto 0; padding-top:5px }

.foodte .bot_dh,.foodte .bot_dh a,.fooder .bot_dh,.fooder .bot_dh a{
    color: #034a9d;
    line-height: 25px;
    text-align: center;
}

.banquan {
    color: #fff;
    margin: 5px 0;
    text-align: center;
}
.banquan p,.banquan p a{
    color: #9f9f9f;
    margin: 5px 0;
    text-align: center;
}

.banquan p a{ color:#6e97c6}

/*fenye*/

.fybg{    background: none repeat scroll 0 0 #FCFEFF;
    border: 1px solid #EAF6FD;
    margin: 10px 0 ;
    padding: 8px 15px 5px;
	overflow:auto; zoom:1
	}
.fenye{ float:right;}
.fenye a,.fenye span,.fenye select{ display:block; float:left; margin:0 2px}
.fenye a{ position:relative; padding:0px 0 0px 8px; margin:0 2px;   color:#1345a3; background:url(images/psdindex_03.gif) no-repeat left top; height:25px; line-height:25px;}
.fenye a.nextpage{ background: url(images/pagebut.gif) no-repeat left -26px; width:45px; height:25px; margin:0 0 0 2px; padding-right:15px}
.fenye a.nextpage:hover{ color:#000;background: url(images/pagebut.gif) no-repeat left -26px;}
.fenye a.nextpage{ background: url(images/pagebut.gif) no-repeat left -26px; width:45px; height:25px;  padding-right:15px}
.fenye a.nextpage:hover{ color:#000;background: url(images/pagebut.gif) no-repeat left -26px;}
.fenye a.backpage{ background: url(images/pagebut.gif) no-repeat left top; width:45px; height:25px; margin:0 2px 0 0; padding-left:15px}
.fenye a.backpage:hover{ color:#000;background: url(images/pagebut.gif) no-repeat left top;}
.fenye a.grey{ background: url(images/pagebutgrey.gif) no-repeat left top; color:#999999; cursor:no-drop}
.fenye a.grey:hover{ background: url(images/pagebutgrey.gif) no-repeat left top; color:#999999}
.fenye a.greys{ background: url(images/pagebutgrey.gif) no-repeat left -26px; color:#999999; cursor:no-drop}
.fenye a.greys:hover{ background: url(images/pagebutgrey.gif) no-repeat left -26px; color:#999999}
.fenye a:hover,.fenye a.active{ background:url(images/psdindex_07.jpg) no-repeat left top; color:#FFFFFF; text-decoration:none}
.fenye a:hover b,.fenye a.active b{background:url(images/psdindex_07.jpg) no-repeat right top; cursor:pointer }
.fenye a.shenlue{ background:none; padding:0; margin:0 5px}
.fenye a.shenlue:hover{ color:#333333}
.fenye a b{ font-size:12px; display:block;+display:block;_display:inline;position:relative; font-weight:normal; background:url(images/psdindex_03.gif) no-repeat right top; height:25px; line-height:25px;padding:0 8px 0 0;+padding:0 8px 0 0;_padding:5px 18px 10px 0px;margin-right:0px;+margin-right:0px;_margin-right:-8px;}
.fenye a b font{ font-size:12px; font-weight:normal}
.fenye span{ padding:2px}
.fenye select{ margin-top:1px;+margin-top:2px;_margin-top:2px; padding:4px}
.fenyes{ text-align:center}
.fenyes span a{ color:#FF0000; font-size:12px ; font-weight:bold; margin:0 2px}

.lanm{ background:url(images/index_lbg.jpg) no-repeat; background-position:left top; +background-position:1px 1px; _background-position:1px 1px; border:1px solid #cee3fb; margin-top:5px; padding-left:20px;}
.lanm .title{ height:45px;}
.lanm .title div.bt{ float:left; padding-top:5px} 
.lanm .title div.bt a{ color:#333333; font-size:14px; font-weight:bold; margin-left:0px}
.lanm .title div.list{ float:right; color:#2a8ce8; padding-right:10px; padding-top:8px}
.lanm .title div.list a{ margin:0 8px; color:#2a8ce8}

.lanm ul.link{ overflow:auto; zoom:1; padding:3px 10px 10px 12px; border:solid 1px #FFF;}
.lanm ul.link li{ display:inline;list-style:none; float:left;margin-right:6px;+margin-right:2px;_margin-right:2px;line-height:20px  }
.lanm ul.link li a{color:#666666; white-space:nowrap}
.link span{ display: inline-block}

.lanm .pic_text{ overflow:auto; zoom:1; padding-left:5px}
.lanm .pic_text li{ list-style:none; float:left; margin-right:6px;+margin-right:2px;_margin-right:2px; line-height:20px  }
.lanm .pic_text li a{color:#666666; white-space:nowrap}

.lanm .logo_pic{ margin-top:5px}
.lanm .logo_pic a{ margin:0 0 0 5px;}






.picblock{ margin:0 2px}

.active_bq{ background: url(images/bq_03.jpg) repeat-x; height:31px; line-height:31px; border:1px solid #c9e5f1; border-left:none; border-right:none;margin-top:5px;}
.active_bq p{ float:left; padding-left:10px; color:#1345a3;margin:5px 0 0 0;}
.active_bq p a{ margin:0 1px; color:#1345a3}
.active_bq p.tag_a{float:left;margin-right:10px; overflow:hidden; text-align:left}

.active_dq{ background: url(images/down_03.gif) repeat-x; border:1px solid #e2ebfa ; border-left:none; border-right:none; height:25px; padding-top:5px;padding-left:10px; margin-top:5px; position:relative}
.active_dq p{ color:#333}
.active_dq p a{ color:#333; margin:0 5px}
.active_dq p a.active{ color:#FF6600}

.bread_right{ position:absolute;right:0px; top:7px}
.bread_right a{ color: #18569d;padding-right:8px;}

.shengcheng{width:100px;height:26px;background:url(images/shengcheng.gif) no-repeat; display:block; position:absolute;right:10px;top:2px; line-height:26px;*line-height:30px; text-align:center; font-size:14px; color:#e04e01}
div.picblock{ background:#cce7fd; padding:5px; margin:2px;}
div.picblock p{ margin-top:4px}
div.picblock p a{ color:#333333}

.bai{ width:654px; text-align:center; display: flex; /* align-items: center; */justify-content: center;}

#sidepanel {
	position:fixed;
	bottom:0;
	right:0;
	z-index:1000;
}
#sidepanel a,#sidepanel b {
	
	background-repeat:no-repeat;
}
#sidepanel a {
     font-size:12px; 
	 color:#128ce6;
	display:block;
	position:relative;
	width:20px;
	height:65px;
	padding:25px 3px 0;
	
	margin:5px 0;
	text-align:center;
	line-height:14px;
	text-decoration:none;
}

#sidepanel a.research{ color:#18b300}

#sidepanel a:link,#sidepanel a:visited {
background:url(images/dc2.gif) no-repeat;	
}


#sidepanel a.research:link,#sidepanel a.research:visited {
background:url(images/dc3.gif) no-repeat;	
}

#sidepanel a:hover,#sidepanel a:active {
background:url(images/dc1s.gif) no-repeat;
color:#333;	
}

#sidepanel a.research:hover,#sidepanel a.research:active{background:url(images/dc1.gif) no-repeat;
color:#333;	}





*html #sidepanel {
	position:absolute;
	top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);
	overflow:visible;
}

.down_adress .down_a .three_g #down1,.down_adress .down_a .three_g #down2{ width:320px}

.tao{ width:950px; margin:0 auto}



.advert{ text-align:center;}
.advert div{/*display:inline-block;*display:inline;zoom:1;vertical-align:middle;*/}

.block h1 a.switch{display: inline-block;width:20px; position:absolute;right:0;*top:0px;top:2px;}
.block h1 a.switch img{width:16px;height:16px;padding:0px 0 0 4px;}
.block h1 a:hover.switch img{opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7; -khtml-opacity: 0.7;}
/*2015-5-29 tags*/
.tagsbox {background:#e3f0fa;padding-left: 50px;border: 1px solid #dce6f4;  margin: 5px 0px; position:relative;padding:8px 8px;height:auto!important;min-height:48px;height:48px;}
.tagsbox i{ position: absolute;left:0;top:0;background:url(images/bghot_left.png) no-repeat 0 -68px;width:45px;height:34px; display:block}
.tags_a a{background:url(images/3px.gif) no-repeat left center;padding-left:10px; display:block; float:left;height:24px; line-height:24px;margin-left:26px; font-size:14px; color:#333; text-decoration:none; white-space:nowrap}
.tags_a a:hover{ color:#ef6408}
.mt10{ margin-top:10px;}
/*2016-10-12 business*/
.business{ border:solid 1px #dce6f4;margin-top:5px;}
.w540{width:540px;margin: 50px auto; background:url(images/business.png) no-repeat left 15px; overflow:hidden}
.busitext{padding-left:120px;}
.busitext h3{font-size:24px; font-family:Microsoft YaHei; color:#333;font-weight:normal;}
.busitext h4{font-size:20px; font-family:Microsoft YaHei; color:#3c5d9a;font-weight:normal;}
.busitext p{font-size:12px; color:#666;margin-top:10px;background:url("images/zf-icon.png") no-repeat 0px -72px;padding-left:20px;}
.w780{width:780px;margin:0 auto;background:url(images/businbg.png) repeat-x; overflow:hidden;padding:0 0 20px 0;}
.w780 h3{font-size:16px; color:#3c5d9a;font-family:Microsoft YaHei; line-height:50px;padding-left:10px;}
.anli{padding-top:10px;}
.anli li{ float:left;margin:0 0 20px 22px; }
.anli li a.img{ border:solid 1px #dce7f0;padding:5px; border-radius:3px; display:block;box-shadow:0 3px 3px #e0e0e0;}
.anli li img{border-radius:3px;}
.anli li p{ font-size:14px; line-height:30px; text-align:center; overflow:hidden;width:229px;padding-top:3px; white-space:nowrap;}
.anli li p a{ color:#666;}
.cltags {
    width: 980px;
    margin: 10px auto;
}

.cltags a {
    border-radius: 4px;
    color: #4a4a4a;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    background-color: #f5f5f5;
    border: 1px solid #ededed;
    padding: 0 20px;
    text-decoration: none;
	margin-bottom: 10px;
}

.cltags a:hover {
    background: #fff;
    color: #1345a3;
}

.advertBox {border-radius: 2px; position: fixed; display: block; top: 300px;z-index: 99; }
.advertBox.backfix{right: 50%;margin-right: 515px;}
.advertBox.backfix img{width:120px}
.advertBox ul.content{border: 0;}